<div class="test">
  <form [formGroup]="addForm" (ngSubmit)="createMonstre()">
    <div class="form-group">
      <label for="exampleFormControlInput1">login</label>
      <input type="text" formControlName="login" class="form-control" id="login" name="login">
    </div>
    <div class="form-group">
      <label for="exampleFormControlInput1">Mot de passe</label>
      <input type="password" formControlName="mdp" class="form-control" id="mdp" name="mdp">
    </div>
    <div class="form-group">
      <label for="exampleFormControlInput1">nom</label>
      <input type="text" formControlName="nom" class="form-control" id="nom" name="nom" >
    </div>
    <div class="form-group">
      <label for="exampleFormControlInput1">image</label>
      <input type="text" formControlName="imageUrl" class="form-control" id="imageUrl" name="imageUrl" >
    </div>
    <div class="form-group">
      <label for="exampleFormControlSelect1">role</label>
      <select class="form-control" formControlName="role" id="role" name="role">
        <option>Guerrier</option>
        <option>Alchimiste</option>
        <option>Sorcier</option>
        <option>Espions</option>
        <option>Enchanteur</option>
      </select>
    </div>
    <div class="form-group">
      <label for="exampleFormControlTextarea1"> Description</label>
      <textarea class="form-control" formControlName="description" id="description" name="description" rows="3"></textarea>
    </div>
    <button class="btn btn-primary">Créer</button>
  </form>
</div>
